# Generated by Django 3.2.4 on 2021-07-27 14:16

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('administrators', '0002_auto_20210717_1105'),
    ]

    operations = [
        migrations.AddField(
            model_name='apartment',
            name='floor',
            field=models.CharField(default='-', max_length=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='apartment',
            name='owner',
            field=models.ForeignKey(default='', on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
    ]
